{% extends 'back_office_components/base.html' %} {% block styles %} {{ super()
}} {% endblock %} {% block app_content %}
<div class="panel panel-default">
    <div class="panel-body">
        <div class="row">
            <div class="col-lg-12 table-responsive">
                <table id="table_id" class="table table-striped table-bordered" style="width: 100%;">
                    <thead>
                        <tr>
                            <th>#</th>
                            <th>{{ _('Date') }}</th>
                            <th>{{ _('Profit') }}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for profit_report in profit_report_by_day %}
                        <tr>
                            <td>{{ loop.index }}</td>
                            <td>{{ profit_report.date }}</td>
                            <td>Rp. {{ profit_report.total | currency_format  }}</td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
{% endblock %} {% block scripts %} {{ super() }}
<script type="text/javascript">
    /* DataTables */
    $(document).ready(function () {
        var table = $("#table_id").DataTable({
            lengthChange: false,
            buttons: ["copy", "excel", "pdf", "print"],
        });
        table.buttons().container().appendTo("#table_id_wrapper .col-sm-6:eq(0)");
    });
</script>
{% endblock %}
